Recent

Author Topic: VRAD framework problem to compile.  (Read 5774 times)

fredycc

  • Sr. Member
  • ****
  • Posts: 265
VRAD framework problem to compile.
« on: July 13, 2010, 06:03:49 pm »
Hi, I have downloaded the version 0.9.0.1 of VRAD framework, I have install all packages required too, but I can't compile the package, I obtain the next error:

Quote
C:\...\Extended_0.9.0.1\forms\u_zconnection.pas(1,1) Fatal: Can't find unit JvXPButtons used by u_zconnection

I have searching that unit, I found it into: jvXP-1.0.0, inside a folder named: original, that understand is the original JEDI files,  :-\.

Do I need another version of jvXp for Lazarus to compile VRAD framework?  :-[

Thanks.
« Last Edit: July 13, 2010, 06:39:35 pm by fredycc »

marcov

  • Global Moderator
  • Hero Member
  • *****
  • Posts: 7861
Re: VRAD framework problem to compile.
« Reply #1 on: July 14, 2010, 01:42:55 pm »
Most source on the web assumes you have installed the required components by hand.

fredycc

  • Sr. Member
  • ****
  • Posts: 265
Re: VRAD framework problem to compile.
« Reply #2 on: July 14, 2010, 05:21:21 pm »
Most source on the web assumes you have installed the required components by hand.

Excuse me marcov, I don't understand  :-[; I have installed all packages, the problem is only with jvXP; the package was intalled and works with lazarus; the only problem is when I try compile VRAD in unit JvXPButtons;  :-\


Thanks.
« Last Edit: July 14, 2010, 05:23:26 pm by fredycc »

pemula

  • Newbie
  • Posts: 2
Re: VRAD framework problem to compile.
« Reply #3 on: July 28, 2010, 03:31:40 pm »
Try to download JVXP components from http://www.lazarus-components.org/index.php/Voir-details/Menus/20-TJvXPBar.html
Hope it will help...

Thanks.

fredycc

  • Sr. Member
  • ****
  • Posts: 265
Re: VRAD framework problem to compile.
« Reply #4 on: July 28, 2010, 06:05:24 pm »
Thanks I'll try again.  :)